name: Extra Field
type: module
description: 'Provides a plugin type for extra fields that look like real fields, but do not store data.'
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2020-11-14
version: '8.x-1.3'
project: 'extra_field'
datestamp: 1605362683
